#callme {
height: 174px;
position: fixed;
*position: absolute;
top: 40%; 
right: 0;
width: 45px;
z-index: 9999;
}

#callmeform .txt {
width: 290px;
border: 1px solid #c7c7c7;
color: #515151;
font-size: 14px;
line-height: 18px;
padding: 9px 17px;
}

#callmeform {
display: none;
box-shadow: 0 3px 15px #424242;
padding-left: 0;
position: fixed;
*position: absolute;  
right: 50px;
top: 40%;
width: 373px;
z-index: 9999;
background: #fff;
text-align: left;
}

#callmeform table {
border-collapse: collapse;
width: 305px;
}

#callmeform table td {font-size: 12px; padding: 2px 1px;}

#callmeform .btn {
	background-color: #598cc6;
    border: 0 none;
    border-radius: 4px;
    color: #fff;
    font-weight: bold;
    margin-top: 3px;
    padding: 11px 23px 9px;
	cursor: pointer;
	margin-bottom: 18px;
}
#callmeform .btn:hover {
	opacity: 0.8;
}

#callmeform h6 {
color: #fff;
font-size: 18px;
font-weight: bold;
padding: 17px 0 15px 31px;
margin: 0;
background-color: #98cc5c;
background-image: url(close.png);
background-position: 338px 20px;
background-repeat: no-repeat;
}

.hide-on {display: none;}

.hide-off {display: block;}

.callmebody {
font-family: Arial;
font-size: 80%;
background: #fff;
padding: 5px 10px;
}

.callmebody .inf {
padding: 0 5px;
margin: 0 0 10px 0;
font-weight: bold;
clear: both;
}

#viewform {
border: 0;
padding: 0;
background: url(/callme/callme.png) 0px 0;
height: 190px;
width: 45px;
cursor: pointer;
}

.callmeform_hover {
	background-position: 45px 0!important;
}

#callme_result {
	background: #fff url(loading.gif) 30px 7px no-repeat;
	clear: both;
    display: block;
    left: 225px;
    margin: 0;
    position: absolute;
    top: 105px;
}

#callme_result div {
    padding: 5px;
    margin: 0;
}

#callme_result .sending {
	padding: 5px 0 0 60px;
	display: block;
	clear: both;
	font-size: 12px;
	font-weight: bold;
	color: #6da9ed;
}

#callme_result .c_success {
	background: #4c77a8;
	box-shadow: 0 3px 15px #424242;
    color: #fff;
    font-size: 18px;
    left: -225px;
    line-height: 24px;
    padding: 44px 50px 36px;
    position: absolute;
    text-align: center;
    top: 18px;
    width: 273px;
}

#callme_result .c_error {
	background: #fff;
	color: #e91634;
	text-shadow: none;
	font-size: 12px;
    font-weight: bold;
}
#callme_result .c_error #cme_cls {
	display: none;
}

#cme_cls {
	height: 16px;
	width: 16px;
	float: right;
	display: inline;	
	background: url(close.png);
	margin: 20px 19px 0 0;
	cursor: pointer;
}

#cm_crds a {
	font-size: 10px;
	color: #888;
}

#cm_crds a:hover { text-decoration: none; }

#cm_crds {
	display: inline;
	float: right;
	padding: 10px 15px 0 0;
	font-size: 10px;
	color: #888;
}

#ccmnt {
	height: 50px;
	resize: none;	
}
.callmetext {
	font-weight: 14px;
	line-height: 18px;
	color: #272727;
	padding: 11px 25px 12px 25px;
}
.cl-pole {
	margin-left: 25px;
	margin-bottom: 11px;
}
.cl-button {
	text-align: center;
}
#callmeform.sucs #cme_cls {
	position: absolute;
    right: -6px;
    top: 115px;
    z-index: 2;
}